<?php 
header('Content-Type: text/html; charset=utf-8');
define('DIDA_ROOT', getcwd());
$didaroot = str_replace('/chrome','',DIDA_ROOT);
include $didaroot."/getcontent.php";
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /> 
<link type="text/css" rel="stylesheet" href="css/jquery.rte.css" />
<script type="text/javascript" src="http://code.jquery.com/jquery-1.4.3.min.js"></script>
<script type="text/javascript" src="js/jquery.rte.js"></script>
<script type="text/javascript" src="js/jquery.rte.tb.js"></script>
<script type="text/javascript" src="js/jquery.ocupload-1.1.4.js"></script>
<script>  
$(document).ready(function() {

	var arr = $('.rte1').rte({
					css: ['default.css'],
					controls_rte: rte_toolbar,
					controls_html: html_toolbar
	});

	$.get('http://jinghaoyun.com/chromecat.php', function(data) {
		$("#field_id").html(data);
	});
	$("#field_id").change(function(){ 
		$("#pid").load("http://jinghaoyun.com/chromecat.php?field_id="+$("#field_id").val()); 
	});
	$("#pid").change(function(){ 
		$("#tid").load("http://jinghaoyun.com/chromecat.php?pid="+$("#pid").val()); 
	});
});
</script>
<head>
<body>
<div style="width:750px;margin:0 auto;">
<form method="post" name="form1" style="width:500px;" action="http://jinghaoyun.com/fabu.php" target="_blank">
 				<label for="title">标题</label>
                <input id="title" type="text" class="text" name="title" value="<?php echo $content['title'];?>" style="width:500px">

<br />
				<label for="term">分类</label>
				<select id="field_id" name="field_id">
				</select>
				<select id="pid" name="pid">

				</select>
				<select id="tid" name="tid">

				</select>
<br />
                <label for="tags">标签</label>
                <input id="tags" type="text" class="tags" name="tags" value="" style="width:500px">

<br />
                <label for="body">内容</label>
                <textarea id="body" class="rte1"  name="body" cols="100" rows="22"><?php echo $content['content'];?></textarea>


<input id="save" name="submit" type="submit" value="Save">

<a id="cancel" href="#" onclick="window.close();">取消</a>
  
</form>

</body>

</html>
